<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TALLER1</title>
    <link rel="stylesheet" href="taller1.css">    
</head>
<body class=" cu">
<h1 class ="titulo">
    Taller 1  <br> APLICACIONES WEB 1
</h1>
    <script type="text/javascript" >
      var num1 = prompt("ingrese el primer numero");
      var num2 = prompt("ingrese el segundo numero");
     i=0;
     do{
         i++;
         if (i=1) 
         {
           var suma = parseFloat(num1) +parseFloat(num2);      
         }
         if (i=2) 
         {
           var resta = parseFloat(num1)-parseFloat(num2);  
         }
         if (i=3)
         {
            var mul = parseFloat(num1)*parseFloat(num2);
         }
         if (i=4) 
         {
            var div = parseFloat(num1)/parseFloat(num2);
         }
         if (i=5) {
         var residuo = parseFloat (num1) % parseFloat(num2);
         }
        }
        while(i<5);
        
        document.writeln("la suma de los dos numeros es ----->"+suma+"<br>");
        document.writeln("la resta de los dos numeros es----->"+resta+"<br>");
        document.writeln("la multiplicacion de los dos numeros es----->"+mul+"<br>"); 
        document.writeln("La division de los dos numeros es----->"+div+"<br>");
        document.writeln("el residuo de la division es ---->"+ residuo+"<br>");  
    </script>
</body>
</html>
